/* customs  css & bootstrap overrides */
body {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: normal;
    list-style: none outside none;
    text-transform: none;
    padding:0;
    margin:0;
    color:#333;
    font-size:14px;
    background:#f7f7f7;
}

html, body {
    /*overflow-x: hidden;*/
    height: 100%;
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    /* [disabled]border: 0; */
    font-size: 100%;
    font: inherit;
    /*vertical-align: baseline;*/
}
a {
    color: #009b9d;
    text-decoration: none;
}

.btn-action .btn, .brand, h1, h2, h3, h4, h5, h6, input, button, select, textarea {
    /*font-family: 'LatoBold', Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-weight:normal;
}
.table thead th {
    /*font-family: 'LatoRegular', Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-weight:normal;
    line-height: 30px;
}
h1 {
    font-size:18px;
}
h2 {
    font-size:16px;
}
h3 {
    font-size:15px;
}
h4 {
    font-size:14px;
}
h5 {
    font-size:13px;
}
h6 {
    font-size:12.5px;
}

video {
    max-width: 100%;
    height: auto;
}
iframe, embed, object {
    max-width: 100%;
}
address strong {
    font-size: 120%;
}
.input-xlarge, #customer_nr {
    width: 250px;
}
.popover {
    max-width:700px;
}
body#register, body#secure, body#maintenance {
    padding:0;
}
/* LAYOUT */
#wrap { /* Wrapper for page content to push down footer */
    min-height: 100%;
    height: auto !important;
    height: 100%;/*padding-top:40px;
margin: 0 auto -40px;*/
    margin-bottom: -100px;
}
body#register #wrap, body#secure #wrap {
    padding:0;
}
footer, #push {
    height: 100px;
}

body#secure #wrapper {
    position:relative;
}

body#secure #center_layout {
	padding-bottom:100px; /* Height of the footer element */
}
body#secure footer {
	width:100%;
	height:100px;
	position:relative;
	bottom:0;
	left:0;
}

#footer {
    background: #333 url("../images/logo-footer.png") no-repeat scroll right 30px top 30px !important;
    padding: 30px !important;
    color: #8c8989;
}

#footer a {color:#009b9d;}

#header.register {
    border-top:3px solid #193169;
    margin-bottom:20px;
}
#header .brand {
    margin:0;
    padding:15px 0;
    height:40px;
    display:block;
}
#landing .brand {
    margin:10px 0;
    display:block;
}
/*.navbar-fixed-top .container {
    width:100%;
}
.navbar {
    margin-bottom: 0;
}*/
#main_content {
    margin: 0 10px;
}
#main_content.container-fluid {
    background:#f7f7f7;
    border:0;
}
#register_layout #main_content.container-fluid {
    margin: 0 0 10px 0;
}
textarea {
    line-height:30px;
}
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], .uneditable-input {
    line-height:30px;
    height:30px;
}
input.search-query {
    border-radius: 2px;
    width:200px;
}
.label-info, .badge-info {
    background-color: #123e8c;
}
.widget {
    background:#fff;
}
.widget .widget-header {
    color:#333;
}
.well {
    background-color: #fff;
    border:1px solid #bdbdbd;
}
.well-small {
    padding:20px;
}
.well-header {
    border-bottom:1px solid #bdbdbd;
    color:#3b3b3b;
    margin: 0 0 20px 0;
}
p.page-intro {
    color: #747474;
}
dt {
    margin-top: 0;
    font-size:16px;
}
dt, dd {
    line-height:20px;
}
legend + .control-group {
    margin-top: 10px;
}
legend {
    color:#3b3b3b;
    border:none;
    margin-bottom:10px;
    /*font-family:Helvetica, Arial, sans-serif*/
}
.radio .fancy, .checkbox .fancy {
    /*margin: 5px 5px 0 0;*/
    margin:0 5px 0 0;
}
input[type=radio], input[type=checkbox] {
    min-height: 24px;
}
label {
    margin-bottom:0;
}
label, .control-group.success .control-label, .control-group.error .control-label {
    color: #747474;
}
.label-big {
    font-size:16px;
    padding:10px;
}
.page-heading {
    margin:10px -20px 10px -20px;
    padding:0 20px;
    border:none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
    background:none;
    height:35px;
    text-transform:uppercase;
}
.page-heading .page-title {
    font-size: 18px;
    line-height:18px;
}
.page-heading .page-title [class^="icon-"], .page-heading .page-title [class^="micon-"] {
    margin: 0 10px 0 0;
    font-size:18px;
}
.page-info {
    float: right;
}
.page-info ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.breadcrumb.breadcrumb-main {
    border-bottom: none;
    font-size:12px;
}
.breadcrumb {
    background: none;
}
.breadcrumb li {
    margin: 0;
}
.breadcrumb .breadcrumb-divider {
    margin: 0 4px;
}
.breadcrumb .breadcrumb-divider [class^="icon-"], .breadcrumb .breadcrumb-divider [class*=" icon-"] {
    width:auto;
}
.breadcrumb li:last-child > .breadcrumb-divider {
    display:none;
}

.btn.disabled [class^="icon-"], .btn.disabled [class*=" icon-"], .btn[disabled] [class^="icon-"], .btn[disabled] [class*=" icon-"] {
    color:#333;
}
.input-append .add-on, .input-prepend .add-on {
    height: 30px;
    line-height: 30px;
}

.btn {
    font-size: 14px;
    line-height: 17px;
    /*padding: 7px 15px;*/
    padding: 13px 29px;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    outline: 0 none;
    text-align: center;
    text-transform: capitalize;
    transition: all 0.2s ease 0s;
    font-weight:700;
    border:0;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    background:#123e8c;
    box-shadow:none;
    text-shadow:none;
    z-index:1;
    color:#fff;
}
.btn-primary {
    color:#fff;
    background:#123e8c;
}
.btn:hover, .btn:focus {background-color:#52bec8;color:#fff;}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
    background-color:#009b9d;
}

.btn.disabled:hover, .btn[disabled]:hover, .btn.disabled:focus, .btn[disabled]:focus {background-color: #e6e6e6; color:#333;}

.btn-primary.disabled, .btn-primary[disabled], .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {  
    background-color:#123e8c;
}
/*
.btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover {
    background-color: #e6e6e6;
}*/
.btn-group>.btn  {
  background-color: #e6e6e6;
  color: #333;
  font-weight: 700;
}

.btn-group> .btn:hover, .btn-group> .btn:focus {
    color: #333;
    background-color: #e6e6e6;
}
.btn-group> .btn:active, .btn-group> .btn.active {
    background-color:#ccc;
}

.btn [class^="icon-"], .btn [class*=" icon-"] {
    height:17px; 
    line-height:17px;
    margin-top:2px;
    color:#fff;
}

.table .amount-due {
    background-color: #dedede;
    font-weight:600;
}
ul.nav-btn {
    margin:0;
}
ul.nav-btn li {
    list-style:none;
    float:left;
}
.table tbody tr td.amount-due {
    background-color: #dedede;
    border-top: 1px solid #dedede;
    font-weight:600;
    font-size:110%;
    padding: 8px 25px;
}
.table tbody tr td.center {
    text-align:center;
}

.table tbody tr td.service-header {background:#ccc;font-weight:bold;font-size:1.1em;}

#tbl-latest-invoices th, #tbl-latest-invoices td, #latest-payments th, #latest-payments td, #invoices-table th, #invoices-table td, #latest-invoices th, #latest-invoices td {
    text-align:center;
}
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th, .table-hover tbody tr:focus td, .table-hover tbody tr:focus th  {
    background-color: #c3eef2;
}
.balance {
    background-color: #dedede;
    font-weight:600;
    font-size:110%;
    padding:10px 5px;
}
.modal-body .table thead th {font-size:16px;}
button.close {
    font-size: 30px;
    margin: 10px 10px 0 0;
}
.well.blue {
    background-color:#b6e2e6;
}
.well.green {
    background-color:#dff0d8;
}
.well.turqiouse {
    background-color:#b9e5ea;
}
#my-services .nav-tabs > li, #my-services .nav-tabs > li > a {
    height:65px;
}

.nav-tabs > li > a {
    border-radius: 2px 2px 0 0;
    font-weight:500;
}
#my-services .nav-tabs > li.pull-right > a {
    line-height:65px;
}
#my-services .nav-tabs > li.pull-right > a:hover, #my-services .nav-tabs > li.pull-right > a:focus {
    height:45px;
    background:#f89406;
}
#my-services-panel .progress {
    margin:0;
}
#my-services-panel .alert {
    margin:15px 0;
}
/* template */
.action-btns {
    margin:20px 0;
    display:block;
    width:100%;
}
.widget {
    min-height: 20px;
    height: auto !important;
}
/* new text styles */
.text-dark {
    color:#4d4c4c;
}
.text-normal {
    color:#919191;
}
.text-important {
    color:#3a74b1;
}
.center {
    text-align:center;
}
#language_selection {
    margin-right:10px;
}
ul.no-bullets {
    margin:10px 0;
}
ul.no-bullets li {
    list-style:none;
}
.no-margin {
    margin:0;
}
.align-right {
    text-align:right;
}
.align-left {
    text-align:left;
}
/* widgets */
.widget-header .right {
    float:right;
    margin:0.5px 10px;
}
.widget .widget-header .widget-edit {
    float: right;
    margin:0 10px;
}
/* profile */
/*#profile-thumb-container {
    display:block;
    margin-bottom:5px;
}
#profile-thumb-container img, img.profile-picture {
    background-color: #fefefe;
    border: 1px solid #d3d3d3;
    width: 70px;
    height: auto;
    padding: 4px;
}*/
/* preloader */
div.preloader {
    margin:10px auto;
    text-align:center;
}
/* registration */
#steps {
    list-style:none;
    width:100%;
    overflow:hidden;
    margin:10px 0;
    padding:0px;
}
#steps li {
    font-size:18px;
    float:left;
    padding:10px;
    color:#b0b1b3;
    line-height:normal;
}
#steps li span {
    font-size:11px;
    display:block;
}
#steps li.current {
    color:#0a295a;
}
div.step-buttons {
    width:100%;
    display:block;
    height:25px;
    margin:50px 0 0 0;
}
/* stats */
.page-info {
    float:right;
}
.page-info ul {
    margin:5px 0;
    padding:0;
    list-style:none;
}
.page-info ul li {
    display:inline-block;
    padding:5px 10px;
    border-right:1px solid #cecece;
    border-left:1px solid #fefefe;
    margin-right:-3px;
    text-align:center;
}
.page-info ul li:first-child {
    border-left:none;
}
.page-info ul li:last-child {
    border-right:none;
    padding-right:0;
}
.page-info ul li span {
    display:block;
}
.page-info ul li span.large {
    /*font-family: 'BebasNeueRegular', Helvetica, Arial, sans-serif;*/
    font-weight:normal;
    font-size:20px;
    line-height:1.1;
}
.page-info ul li span.mini {
    /*font-family: Helvetica, Arial, sans-serif;*/
    font-weight:normal;
    font-size:11px;
    line-height:1.1;
}
/* my services */
#services-breadcrumb-container {
    width:100%;
    display:block;
}
ul#services-breadcrumb {
    margin:30px 0;
}
ul#services-breadcrumb, ul#services-breadcrumb li {
    float:left;
}
ul#services-breadcrumb li {
    display:inline;
    margin-right:10px;
    line-height:20px;
    white-space:nowrap;
}
ul#services-breadcrumb li strong {
    display:block;
    margin-right:30px;
}
ul#services-breadcrumb li span.icon {
    float:right;
    margin-top:10px;
}
ul#services-breadcrumb li .icon-chevron-right {
    font-size:20px;
}
ul#services-breadcrumb li span.desc {
    display:block;
    margin-right:30px;
    font-size:12px;
}
#my-services-panel {
    display:block;
    padding:20px;
}
#my-services-panel #tab {
    margin:10px;
}
#chart-toggle, #compare-toggle {
    margin:0 auto;
    text-align:center;
}
#myservice-pagination .pagination {
    margin:20px 0 0 20px;
}

#myservice-filter form {
    margin:20px 0 0 0;
}

#myservice-filter .input-append input[type="text"] {
    height: 31px;
    line-height: 31px;
}

#myservice-filter .btn {
    padding: 7px 15px;
}
#search_services_frm button[type="reset"] {
    border-radius: 0;
    -webkit-border-radius:0; 
    -moz-border-radius:0;
    margin-right:2px;
}
#search_services_frm input[type="text"] {width:200px;}

.tabs-custom .tab-content.no-brdr {
    border:none;
    box-shadow:none;
}
/* chart */
#vertical-bar-mobile-div, #vertical-bar-data-div {
    width:100%;
}
#vertical-bar-mobile-div, #chart-voice .jqplot-target, #chart-sms .jqplot-target, #chart-data .jqplot-target {
    margin:5px 0 30px 0;
}
#vertical-bar-mobile-div .jqplot-point-label, #vertical-bar-data-div .jqplot-point-label {
    border: 1.5px solid #aaa;
    padding: 2px 3px;
    background-color: #fff;
    text-align:center;
    line-height: 1em;
}
#vertical-bar-mobile-div .jqplot-point-label br, #vertical-bar-mobile-div .jqplot-point-label br {
    height:5px;
    line-height:5px;
}
.jqplot-yaxis {
    padding-top:20px;
}
/* accordion */
#accordion_myservice {
    margin:20px 10px;
}
#accordion_myservice a.accordion-toggle:hover, #accordion_myservice a.accordion-toggle:focus {
    text-decoration:none;
}
#accordion_myservice .progress {
    margin:6px 0 0 0;
}
#accordion_myservice .progress-title {
    padding-right:5px; 
    font-size:12px;
}
.accordion-heading, .accordion-toggle {font-weight:600;}

#add-service-btn {
    /*line-height:45px;
    height:45px;
    margin:10px;*/
}
#service-btn, #service-alert {
    display:block;
    clear:both;
}
#service-btn {
    margin:0 0 10px 0;
}
/* my bundles */
#my-bundles {
    margin: 0 0 20px 0;
    /*padding:0 10px;*/
}
/* my subscription table */
.services-table {
    width:100%;
    /*margin: 0 0 20px 0;*/
}
.services-table th {
    text-align:left;
}
.services-table th, .services-table td {
    border:none;
}
.services-table th h3 {
    font-size:16px;
}
.services-table p {
    margin:0;
}
.services-table td {
    padding-bottom:10px;
    padding-right:5px;
}
.small {
    font-size:13px;
}
#invite-btn {
    padding: -15px;
    margin: 0 10px 0;
}
/* account sharing menu */
.menu-share {
}
.menu-share .accordion-heading.accordion-heading-info {
    border-left: 4px solid #7496fc;
}
.menu-share .accordion-heading-share {
    border-left: 4px solid #c2ebae;
}
/* registration */
form .birth_date input {
    width:50px;
}
/* spinner */
.has-spinner {
    transition: all 1s;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
}
.spinner {
    display:none;
    opacity: 0;
    max-width: 0;
    -webkit-transition: opacity 0.25s, max-width 0.45s;
    -moz-transition: opacity 0.25s, max-width 0.45s;
    -o-transition: opacity 0.25s, max-width 0.45s;
    transition: opacity 0.25s, max-width 0.45s; /* Duration fixed since we animate additional hidden width */
    margin: 0 0 0 5px;
}
.btn .spinner {
    margin:0 5px 0 0;
}
/*.has-spinner.active {
    cursor:progress;
}*/
.has-spinner.active .spinner {
    opacity: 1;
    max-width: 50px; /* More than it will ever come, notice that this affects on animation duration */
    display: inline-block;
    cursor:progress;
}
/* register form */
#register-form a.right_tooltip i {
    font-size:20px;
}
#register-form a.right_tooltip:hover, #register-form a.right_tooltip:focus {
    text-decoration:none;
}
#register-form i.icon-info-sign {
    margin: 0 0 0 5px;
}
[class^="icon-"], [class*=" icon-"] {
    color:#20437d;
}
#register-form i.icon-info-sign, #popover-costumer-nr i.icon-info-sign, #tooltip_account_nr, #add-account-container i.icon-info-sign {
    color:#20437d;
}
#register-form .step-buttons .btn {
    margin: 0 10px 0 0;
}
#register-form #send-sms {
    margin:0 0 10px 5px;
}
#register-form {
    display:none;
}
#register-form #submit {
    width:250px;
    margin:10px 0;
}
.underline {
    text-decoration: underline;
}
#customer-id {
    display:none;
}
#control-group-terms {
    margin: 10px 20px;
}
#control-group-terms label.checkbox {
    color:#747474;
}
#terms-help {
    margin-left:-20px;
}
/* account management */
#accounts-table {
    /*margin-top:20px;*/
}
#accounts-table .btn-danger {
    vertical-align:center;
}
/* warning text */
.warning {
    color:#9e0b0f;
}
/* openam specific */
#login-img {
    width:100%;
    height:auto;
    margin:20px 0;
}
.reset-password {
    margin:20px 0 10px 0;
}
/* avatar */
.edit-avatar {
    display:table;
    margin:10px 0;
}
.avatar-controls {
    margin:10px 0 20px 0;
}
#avatar_modal .alert {
    margin:0 0 10px 0;
}
#avatar-controls {
    margin:10px 0 20px 0;
}
#avatar-progress {
    margin:10px 0;
    visibility:hidden;
}
#avatar-upload {
    margin:10px;
}
/* videos */
.video {
    padding: 2%;
    background: #eee;
    margin-bottom: 2em;
    margin:20px 0;
    width:100%;
    position:relative;
    z-index:1;
}
.video object {
    width:100%;
    height:auto;
}
.video img {
    width:100%;
    height:auto;
}

/* upsell */
#promo-image {
    /*padding:20px 40px;*/
}
#promo-image img {
    display: block;
    margin: 0 auto;
}

/* cablenet service panel upsell */
#panel-promo-image {
    padding:20px 40px;
    margin:0 auto;
}
#panel-promo-image img {
    margin:0 auto;
    text-align:center;
}

/* fixed panel upsell */
#fixed-promo-image {
    padding:20px 40px;
    margin:0 auto;
}
#fixed-promo-image img {
    margin:0 auto;
    text-align:center;
}

/* internet panel upsell */
#internet-promo-image {
    padding:20px 40px;
    margin:0 auto;
}
#internet-promo-image img {
    margin:0 auto;
    text-align:center;
}

#add-alert {
    margin:0 0 10px 0;
}
.ie8 .me-plugin {
    position: static;
}
.last-updated {
    font-size:10px;
}
#services-table td {
    padding:15px 8px;
}
#services-table td.text-error {
    vertical-align:middle;
}
.checkbox input[type="checkbox"].checkbox_confirm_account_removal, .checkbox input[type="checkbox"].checkbox_confirm_service_removal {
    margin:2px 5px 0 0;
}
#purchase-sms-bundles-container .msg {
    margin:0 0 15px 0;
}
#customer_nr .help-inline {
    padding:0;
}

/* send sms */
#send_sms .return_msg {margin:5px 0;}
#send_sms .btn-primary {width:250px;}

/* online bill */
#bill-preferences .radio input[type="radio"], #accounts-table .radio input[type="radio"], #accounts-table .checkbox input[type="checkbox"], #tve-enabled input[type="checkbox"] {margin:0 5px 0 0;line-height:24px;height:24px;}
#bill-preferences .radio input[type="radio"].disabled, #bill-preferences .radio.muted, #accounts-table .radio input[type="radio"].disabled, #accounts-table .radio.muted, .radio.muted {cursor:default;}
#bill-toggle {width:100%;position:relative;top:-70px;}
#bill-toggle-holder {display:block;}
#bill-toggle-holder .bootstrap-switch.bootstrap-switch-large, #bill-toggle-widget .bootstrap-switch.bootstrap-switch-large {min-width:275px;}


/* modals */
#cable_modal .modal-body, #tve_rating_info .modal-body, #roaming_addons .modal-body {
    max-height: 800px;
}
#ab_enable_modal .modal-body {
    max-height: 700px;
}
.channel-logo {width:auto;height:20px;}
.cable-promos img {display:block;}

.carousel-control {
    /*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
    background:#133c7c;
}

.nobrdr {border:none;}

.tooltip {z-index:9999;}

/* tve css */
#tve-settings {
    display: none;
}

.input-prepend .add-on, .input-append input[type="text"] {
    height: 43px;
    line-height: 43px;
}

#tbl-latest-invoices caption, #invoices-table caption {
    text-align:right;
    font-size:1.3em;
    /*padding:15px 0;*/
    padding:10px 0 5px 0;
}
.caption {
    display: table;
    text-align: left;
    float: right;
}
.open-balance, .pay-with-ab {display:table-row;line-height: 25px;}
.open-balance .pay {margin:0 5px;}

#payments-subscribe-mobile, #payments-unsubscribe-mobile, #payments-subscribe-sms-btn {
    height:43px;
}
#verify-mobile-btn {
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}
#payments_subscribe_modal input[type="text"], #payments_subscribe_modal .input-append, #payments_subscribe_modal .help-block, #payments_unsubscribe_modal input[type="text"], #payments_unsubscribe_modal .input-append, #payments_unsubscribe_modal .help-block {
    margin-bottom:0;
}
#payments_subscribe_modal .control-group.success .help-block {
    color: #595959;
}

#payments_subscribe_modal button .icon {
    color:#333;
}
.editable-error-block {margin:0;}

#my-services-panel .text-error [class^="icon-"], #my-services-panel .text-error [class*=" icon-"] {
    color:#b94a48;
}

#my-services-panel .text-success [class^="icon-"], #my-services-panel .text-success [class*=" icon-"] {
    color:#468847;
}

@media print {
    a[href]:after {
        content: "";
    }
}
@media (max-width: 1450px) {
    .table thead th {
        font-size:18px;
        line-height: 20px;
    }
}
@media (max-width: 979px) {
    body, #wrap {
        padding:0;
    }
    #profile-thumb-container img {
        width: 45px;
    }
    #register .input-xlarge, #register .btn-primary, #customer_nr {
        width:140px;
    }
    #steps li {
        font-size: 14px;
        padding: 5px;
    }
    .page-heading .page-title [class^="micon-"], .page-heading .page-title [class^="icon-"] {
        line-height:18px;
    }
}
@media (max-width: 767px) {
    body, #wrap {
        padding:0;
    }
    #login-img {
        display:none;
    }
    #register .input-xlarge, #register .btn-primary, #customer_nr, #register select {
        width:120px;
    }
    #upsell {
        display:none;
    }
    #upsell-internet-panel {
        display:none;
    }
    #upsell-fixed-panel {
        display:none;
    }
    #steps li {
        float:none;
        font-size: 13px;
        padding: 5px;
        width:100%;
        list-style:circle;
    }
    
    #tbl-latest-invoices span.progress-txt, #invoices-table span.progress-txt {
        display:none;
    }
    .table thead th { font-size:15px;}

    select {
        margin:0;
    }
    .thumbnails > li {float:left;}

    .thumbnails .span2 {width:20%;float:left;}
}

/* SETAR nav */

.clear {clear:both;}
.nav-setar {min-height:100px;}

.wrapper .nav-container {
    margin: 0 auto;
    *zoom: 1;
    max-width: 100%;
    background:#fff;
}

.stickytop {
    position:fixed;
    top:0;
    width:100%!important;
    background:#fff;
    margin:0 auto!important;
    left: 50%;
    transform: translate( -50%);
    z-index: 999999;
}
.nav-setar .first-level {height:60px; border-bottom:1px solid #e5e5e5;}
.nav-setar .first-level .ph {position:relative; max-width:100%; margin:0 auto;}
.nav-setar .first-level .ph .nav-left {float:left; padding: 0 0 0 180px;}
.nav-setar .first-level .ph .nav-right {float:right;}
.nav-setar .first-level .ph .nav-right img {
    float:left;
    width: 50px;
    height:50px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    margin:5px 15px 5px 5px; 
}
.nav-setar .first-level .ph .nav-right div {float:left;}
.nav-setar .first-level .ph .nav-right span {font-size:13px; color:#123e8c; display:block; margin-top:15px;}
.nav-setar .first-level .ph .nav-right a {font-size:13px;  color: #009b9d; display:block; text-decoration:none;float:left;}
.nav-setar .first-level .ph .nav-left a, .nav-setar .first-level .ph .nav-right a:not(.nav-avatar) {
    float:left; 
    padding: 0 0 0 180px; 
    line-height: 18px; 
    padding: 17px 13px 0; 
    color: #009b9d; 
    text-decoration:none; 
    font-size: 16px;
}

.nav-setar .first-level .ph .logo-setar {position:absolute; top:-96px; left:-30px;}

li.profile img {
    float:left;
}
li.profile img, #profile-thumb-container img, img.profile-picture {
    width: 50px;
    height:50px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    margin:0px 15px 0px 0px; 
}
li.profile .inner {float:left;}
li.profile .inner span {font-size:13px; color:#123e8c; margin-top:15px; background-image:none!important;}
li.profile .inner a {font-size:13px;  color: #009b9d; display:block; text-decoration:none;}

.wrapper {
    width: 100%;
    margin: 0  auto;
    *zoom: 1;
    border-bottom:1px solid #e5e5e5;
    padding: 0 30px;
    background: #fff;
}

@media (min-width: 60em) {
    /*.wrapper .nav-container {
        position: relative;
    }*/
}
.wrapper .active {
    display: block !important;
}
.wrapper nav {
    /*width: 100%;*/
    margin: 0 auto;
    padding: 0;
}
.wrapper nav span {
    width: 100%;
    background: url(../images/bg-gradient-s.png) 0 0 no-repeat;
    display: block;
}
@media (min-width: 60em) {
    .wrapper nav span {
        display: none;
    }

    .wrapper nav {
        padding: 0 30px;
    }
}
.wrapper nav span a {
    width: 100%;
    display: block;
    padding: 20px;
    font-size: 1.2em;
    color: #fff;
}
.wrapper nav span a:active, .wrapper nav span a visited {
    color: #fff;
}
.wrapper nav span a:hover, .wrapper nav span a focus {
    color: #eee;
}
.wrapper nav span a i {
    float: right;
}
.wrapper nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
}
.wrapper nav ul>li.logout {font-size:13px;  color: #009b9d; display:block; text-decoration:none;float:left;}
@media (min-width: 60em) {
    .wrapper nav ul {
        font-size: 15px;
    }
}
.wrapper nav ul > li {
    position: relative;
    border-bottom: solid 1px #dadada;
    margin: 0;
    padding: 10px 0;
    background: rgba(0, 0, 0, 0) url("../images/menu-divider.png") no-repeat scroll right bottom !important;
    margin-right: 0px !important;
    padding-right: 15px !important;
}

.wrapper nav ul.active > li {
    position: relative;
    border-bottom: solid 1px #dadada;
    margin: 0;
    padding: 10px 0;
    background: none !important;
    margin-right: 0px !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.wrapper nav ul > li.last {
    float:right;
    background-image: none !important;
    margin-right: 0px !important;
    padding-right: 0px !important;
}

.wrapper nav ul.active > li.last {
    float:none;
    padding-right: 15px !important;
}

@media (min-width: 60em) {
    .wrapper nav ul > li {
        position: static;
        display: inline-block;
        padding: 10px 12px 10px 12px;
        border-bottom: none;
    }

    .wrapper nav ul > li.active-parent a {
        font-weight:700;
    }
    
    .wrapper nav ul > li:first-child {
        padding: 10px 12px 10px 0px;
    }
}
.wrapper nav ul > li > a {
    color: #123e8c;
    display: block;
    text-decoration: none;
    text-align: left;
    padding-left: 10px;
    /*padding-right: 30%;*/
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: 350;
}
@media (min-width: 60em) {
    .wrapper nav ul > li > a {
        display: inline-block;
        padding: 0;
    }
}

.wrapper nav ul > li i {
    position: absolute;
    color: #fff;
    right: 0;
    top: 0;
    padding: 14px;
}

.wrapper nav ul > li i.me {
    position: absolute!important;
    padding-right: 35px!important;
    right: 0;
    top: 10px!important;
    font-size:24px!important;
}

.wrapper nav ul > li i.icon-angle-down {
    position: relative;
    color: #123e8c;
    right: 0;
    top: 5px!important;
    padding: 0px 0px;
    margin-left:6px
}

.wrapper nav ul > li i.icon-power-off {
    position: relative;
    color: #123e8c;
    right: 0;
    top: 5px!important;
    padding: 0px 0px;
}

.wrapper nav span a i.icon-bars  {
    position: relative;
    color: #009b9d !important;
    font-size:32px;
    right: 0;
    top: 0;
    padding: 0px 0px;
    margin-left:6px;
    margin-top: 4px;
}

.wrapper nav ul > li i:hover, .wrapper nav ul > li i focus {
    text-decoration: underline;
    background: rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.wrapper nav ul > li i.icon-angle-down:hover, .wrapper nav ul > li i.icon-angle-down focus, 
.wrapper nav ul > li i.icon-power-off:hover, .wrapper nav ul > li i.icon-power-off focus,
.wrapper nav ul > li i.icon-bars:hover, .wrapper nav ul > li i.icon-bars focus {
    text-decoration: none;
    background: none;
    cursor: pointer;
}

.wrapper nav ul > li .menuSub {
    position: relative;
    top: 9px;
    display:none;
}

.wrapper nav ul > li .menuSub.active {
    display:block;
}

@media (min-width: 60em) {
    .wrapper nav ul > li .menuSub {
        position: absolute;
        padding:30px 10px;
        width: 100%;
        margin: 0 auto;
        min-height:150px;
        left: 0;
        top: 142px;
        background: #eaeaea url("../images/bg-megadropdown.png") no-repeat scroll left bottom !important; 
        z-index:99999;
    }
}
.wrapper nav ul > li .menuSub ul {
    margin: 0;
    padding: 0;
    background: none;
}
.wrapper nav ul > li .menuSub li {
    border-bottom: 0;
    margin-top: 2px;
    background: #0099f4;
    background-image:none!important;
    padding: 0px 12px 10px 0;
}

.wrapper nav ul > li .menuSub ul.active li {
    padding-left:10px !important;
}

.wrapper nav ul > li .menuSub ul.active li a {
    padding-left:0px !important;
}

.wrapper nav ul > li .menuSub .menuCols ul.active li a, 
.wrapper nav ul > li .menuSub .menuCols ul.active li.first a, 
.wrapper nav ul > li .menuSub .menuCols ul.active li.first {
    font-size:14px !important;
}

.wrapper nav ul > li .menuSub .menuCols ul.active li.first a,
.wrapper nav ul > li .menuSub .menuCols ul.active li.first {
    margin-bottom:0px !important;
    font-weight:bold;
    padding:10px 0 5px 0;
}

.wrapper nav ul > li .menuSub li.first, .wrapper nav ul > li .menuSub li.first a  {
    font-size:18px;
    font-weight: 300;
    margin-bottom:7px;
    color:#666;
}

.wrapper nav ul > li .menuSub li.first.active {
    font-weight: 700;
}

.wrapper nav ul > li .menuCols ul li.account {
    display:block;
    border-bottom:1px solid #999;
    padding:10px 0px;	
}

.wrapper nav ul > li .menuCols ul li.account a.account-icon,  .wrapper nav ul > li .menuCols ul li.account div.alias {
    color:#123e8c!important;
    display:inline-block!important;
    margin-top:4px;
    font-size: 13px;
}
 .wrapper nav ul > li .menuCols ul li.account div.alias {
     font-weight:500;
 }
.wrapper nav ul > li i.icon-plus-circle {
    position: relative;
    color: #123e8c;
    right: 0;
    top: 0;
    padding: 0px 0px;
    margin-left:6px
}

@media (min-width: 60em) {
    .wrapper nav ul > li .menuSub li {
        width: 100%;
        background: none;
    }
}
.wrapper nav ul > li .menuSub li a {
    color: #333;
    font-weight:600;
}

.wrapper nav ul > li .menuSub li.active a,  .wrapper nav ul > li .menuSub li a:hover {
    font-weight:700;
}
@media (min-width: 60em) {
    .wrapper nav ul > li .menuSub li a {
        color: #333;
        font-size:14px;

    }
}
.wrapper nav ul > li .menuSub-inner {
    max-width:95%;
    margin: 0 auto;
    font-size: 1em;
    position: relative;
}
.wrapper nav ul > li .menuCols {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    clear: none;
}
@media (min-width: 60em) {
    .wrapper nav ul > li .menuCols {
        width: 23.3%;
        clear: right;
        float: left;
        margin-left: 0%;
        margin-right: 1.69492%;
    }
    .wrapper nav ul > li .menuCols:last-of-type {
        margin-right: 0;
    }
}

@media screen and (max-width : 768px){
} 

/* ipad in landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    body, #wrap {
        /*padding:0;*/
    }
}

/* ipad in portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    #tbl-latest-invoices span.progress-txt, #invoices-table span.progress-txt {
        display:none;
    }
    table.billing-info-table td:first-child { width:100px; }
    .table thead th { font-size:15px;}
    #my-services-panel .span6 {width:100%;}
}

/* iPhone 5 in portrait & landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
    table.services-table td:first-child { width:250px;}
    .well.widget {padding: 5px;}
    .widget .widget-header {
        margin: -5px -5px 10px;
    }
    #main_content.container-fluid {
        padding: 15px 5px;
    }
    .tabs-custom .tab-content .tab-pane {
        margin:0;
    }
}


/* iPhone 5 in landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
    table.services-table td:first-child { width:400px;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    .thumbnails > li {float:left;}
    #search_services_frm {margin:20px 0 0 0;}
    #search_services_frm input[type="text"] {width:70px;}
    .table tbody tr td.amount-due {padding:0;}
    .btn {padding: 7px 15px;}
    .nav-tabs>li>a, .nav-pills>li>a {
        padding-right: 5px; 
        padding-left: 5px;
        font-size: 0.9em;
    }
}

/* iPhone 2G-4S in portrait & landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
}

/* iPhone 2G-4S in landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) {
}
@media only screen and (max-width: 600px) {
#footer {
        background: #333 !important;
    }
.nav-setar .first-level .ph .nav-left a {
    padding: 10px 13px 0;
}
}
